Subject: Re: Mail Archives Unavailable??
From: "Mark Paulus" <[email-masked]>
To: "DJ Delorie" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 03 Apr 2001 10:11:16 -0600

I thought maybe it was "regularly scheduled outage".  Didn't mean
to step on anyone's toes, or offend.

On Tue, 3 Apr 2001 12:15:11 -0400, DJ Delorie wrote:

>
>> Anyone know what's up with the mail archives??  I tried to get to them
>> Fri, and they were down, and they are down again today.  Is it permanent??
>
>No, that happens when I have a power failure.  Why didn't you send me
>mail on Friday?  I could have easily fixed it then if someone had
>reminded me.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple